/****************************Global**************************/
body {
    margin: 0;
}

/********************************Reset-Password*******************************/

.body-style {
    background-color: #F6F7F8;
}

.reset-header {
    height: 220px;
}

.reset-header img {
    margin-top: 80px;
    margin-left: 77px;
}

.main-section {
    display: flex;
    justify-content: center;
}

.main-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 652px;
    height: 320px;
    background-color: #FFFFFF;
    border-radius: 30px;
}

.main-content h1 {
    padding: 20px 0;
    font-size: 51px !important;
}

.bottom-section {
    display: flex;
    justify-content: center;
}

.h1-underline {
    width: 150px;
    height: 3px;
    border-radius: 1.5px;
    background-color: #29ABE2;
    margin-bottom: 50px;
}

.email-input {
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 14px;
}

.email-input input {
    width: 380px;
    height: 24px;
    padding: 12px 21px;
    border-radius: 10px;
    border: 1px solid #D1D1D1;
    background-repeat: no-repeat;
    font-size: 20px;
    color: #000000;
}

.email-input input::placeholder {
    color: #D1D1D1;
}

.email-input input:focus-visible {
    border: 1px solid #29ABE2;
    outline: none;
}

.email-input img {
    position: absolute;
    right: 20px;
}

.main-content form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.reset-button button {
    width: 160px;
    height: 48px;
    border-radius: 8px;
    border-style: none;
    background-color: #2A3647;
    color: white;
    font-size: 21px;
    font-weight: 700;
    transition: 125ms ease-in-out;
}

.reset-button button:hover {
    background-color: #29ABE2;
    box-shadow: 0px 4px 4px 0px #00000040;
    cursor: pointer;
}

.a-container {
    margin-top: 80px;
    width: max-content;
    gap: 50px;
    height: 35px;
    display: flex;
    justify-content: center;
}

.a-container a {
    text-decoration: none;
    color: #A8A8A8;
    font-size: 16px;
    font-weight: 400;
}

.a-container a:hover {
    color: #29ABE2;
    font-size: 16px;
    font-weight: 700;
}

@media(max-width: 770px) {

    .reset-header {
        height: 140px;
    }
    
    .main-section {
        padding: 8px;
    }

    .main-content h1 {
        font-size: 36px !important;
    }

    .main-content {
        width: 350px;
        height: 320px;
    }

    .email-input input {
        width: 240px;
    }

    .reset-header img {
        margin-top: 30px;
        margin-left: 30px;
        width: 64px;
    }
}

@media(max-width: 428px) {
    .reset-header img {
        margin-top: 10px;
    }
}